.container {
    width: 100%;
}

.box {
    width: 24.5%;
    min-width: 400px;
    margin: auto;
    background: #FFFFFF;
    border: 1px solid #DFF3FF;
    box-shadow: 0 2px 4px 0
}

.title {
    height: 56px;
    line-height: 56px;
    padding: 0 28px;
    border-bottom: 2px solid #8AD3FA;
}

.title_span {
    font-family: PingFangSC-Semibold;
    font-size: 20px;
    color: #0C9FEB;
    padding-left: 10px;
}

.content {
    padding: 30px 28px 36px;
}

.submit {
    width: 100%;
    height: 56px;
    line-height: 56px;
    text-align: center;
    background: #0C9FEB;
    font-family: PingFangSC-Medium;
    font-size: 19.2px;
    color: #FFFFFF;
    cursor: pointer;
}

.submit_m {
    margin-top: 88px;
}

.content_item {
    padding: 0 10px;
}

.item {
    padding-bottom: 20px;
}

.item_input {
    border: 1px solid #F5F5F5;
    border-radius: 5px;
    height: 44px;
    line-height: 44px;
    padding: 0 10px;
}

.item_full {
    width: 100%;

}

.item_left {
    min-width: 60%;
    margin-right: 5px;
}

.item_right {
    min-width: 35%;
    margin: right;
    cursor: pointer;
}

.item_img {
    height: 40px;
}

.item_button {
    border: 1px solid #BAE7FE;
    border-radius: 2px;
    padding: 10px 5px;
    color: #0C9FEB;
    display: inline-block;
    text-align: center;
}

.item_error {
    color: red;
    font-size: 12px;
    padding: 5px 10px;
}

input:focus {
    outline: none;
}

.float_right {
    float: right;
}

.float_left {
    float: left;
}

.clear_float {
    clear: both;
}

.layui-anim-downbit {
    width: 20%;
    min-width: 322px;
}

.disable {
    background: #999;
    color: #FFFFFF;
    border: inherit;
}

.reading {
    height: 20px;
    line-height: 20px;
    cursor: pointer;
}

.checkboxed {
    margin-right: 5px !important;
    cursor: pointer;
}

.link {
    color: #337ab7;
    cursor: pointer;
}

.remind_item {
    text-align: center;
    padding-top: 50px;
    padding-bottom: inherit;
}

.remind_img {
    width: 100px;
    height: 100px;
}

.remind_content {
    font-size: 24px;
    height: 80px;
    line-height: 80px;
}